/*基本信息*/
body {font:12px Tahoma;margin:0px;text-align:center;background:#FFF;}
a:link,a:visited {font-size:12px;text-decoration: none;}
a:hover{}

/*页面主体*/
#k {width:950px;height:80px;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;}

#k1 {width:580px;height:80px;float: left;}
#k2 {width:10px;height:80px;float: left;}
#k3 {width:120px;height:80px;float: left;}
#k4 {width:120px;height:80px;float: left;}
#k5 {width:120px;height:80px;float: left;}
